/*ATELIERGUUITARES.COM - GANZE SITE*/


body { background:#f6e3c3;font: 13px Verdana;color:#301108; 
}
img {border:0px;}

h1  {
    font-size: 1.4em;
    line-height:110%;
    color:#993300;
    background-color:transparent;
    padding: 8px 0px 0px 5px;
    
   	font-weight:300;
   	}

a {font-weight:lighter; color:#993300; text-decoration:none;}

/*  H E A D E R  S T U F F  */

#home
{position:absolute;top:0px;left:0px;margin:0px;padding: 0px;
}

#sidemast
{position:absolute;top:111px;left:0px;margin:0px;padding:0px;
}

#mainmast
{position:absolute;top:0px;left:181px;margin:0px;padding:0px;
}

#gitarre_bg
{position:absolute;top:111px;left:181px;margin:0px;padding:0px;
}

#homelink{position:absolute;top:40px;left:60px;margin:0px;padding:0px;
}

#uebermichlink{ position:absolute; top:76px; left:190px; right:0; visibility: visible; margin:0; padding:0; 
}

#diegitarrenlink{ position:absolute; top:77px; left:330px; right:0; visibility: visible; margin:0;padding:0; 
}

#diewerkstattlink{ position:absolute; top:78px; left:490px; right:0; visibility: visible; margin:0;padding:0 ;
}

#konzertelink{ position:absolute; top:78px; left:660px; right:0; visibility: visible; margin:0;padding:0; 
}

#kontaktlink{ position:absolute; top:78px; left:790px; right:0; visibility: visible; margin:0;padding:0; 
}

/*  OTHER  S T U F F  */


#ff
{position:absolute;top:1225px;left:185px;margin:0px;padding:0px;}


